Subject: Re: [PATCH net-next 2/3] net: dsa: allow DSA switch drivers to provide their own phylink mac ops

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 9 Apr 2024 09:04:07 +0100

On Tue, Apr 09, 2024 at 11:15:01AM +0800, kernel test robot wrote:
> All warnings (new ones prefixed by >>):
> 
> >> net/dsa/port.c:1981:6: warning: unused variable 'port' [-Wunused-variable]
>            int port = dp->index;
>                ^
>    1 warning generated.

Sigh... I don't get this warning when I build it. I guess that's because
unused variable warnings are normally turned off. I'll respin dropping
this.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!